398 Unable to install

by john

400 Internal Server Error

by zaky

404 Upgrade from 2.0.6 to 2.2.9

by hugerobot

405 mysql error

by aydada

406 .../lang is not writable error

by lurdsammie

408 Compatibility

by anwarkc

410 Absolute path

by roland

411 Upgrade to 2.2.7

by waverider

416 Big Bad Install . . .

by mawker

420 config_db.php is missing

by rfarkhod